View Issue Details

IDProjectCategoryView StatusLast Update
0001215SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.4.4 
Target Version3.4.5Fixed in Version3.4.5 
Summary0001215: The initial load sql is not overridden in the reloadTable method
DescriptionThe initial load sql is not overridden in the reloadTable method
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 058cfb50

2013-05-14 15:41:35

chenson

Details Diff
0001215: The initial load sql is not overridden in the reloadTable method
0001215
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/AbstractEmbeddedSymmetricDialect.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/db/AbstractSymmetricDialect.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/db/AbstractTriggerTemplate.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/db/ISymmetricDialect.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataExtractorService.java Diff File
mod - symmetric-core/src/test/java/org/jumpmind/symmetric/service/impl/AbstractTriggerRouterServiceTest.java Diff File

Issue History

Date Modified Username Field Change
2013-05-14 15:39 chenson New Issue
2013-05-14 15:39 chenson Status new => assigned
2013-05-14 15:39 chenson Assigned To => chenson
2013-05-14 17:33 chenson Status assigned => resolved
2013-05-14 17:33 chenson Fixed in Version => 3.4.5
2013-05-14 17:33 chenson Resolution open => fixed
2013-05-29 21:11 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS 3.4 r7197
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7198
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 058cfb50